﻿#yokkaichi_iten .flex{
	display: flex;
	justify-content: space-between;
	margin: 50px auto;
}
#yokkaichi_iten .flex .img-box{
	width: 35%;
}
#yokkaichi_iten .flex .data-box{
	width: 62%;
}
#yokkaichi_iten .flex .data-box table{
	margin-bottom: 30px;
}
#yokkaichi_iten .flex .data-box table caption{
	color: #004da0;
	text-align: left;
	margin-bottom: 0.4em;
}
#yokkaichi_iten .flex .data-box table th{
	background: #e5edf5;
}
#yokkaichi_iten .flex .data-box iframe{
	width: 100%;
	height: 435px
}
#yokkaichi_iten .imagelist li{
	margin-bottom: 30px;
}
#yokkaichi_iten .imagelist li:last-child{
	margin-bottom: 0;
}
a.shop-btn{
 position: relative;
	display: block;
	max-width: 480px;
	padding: 1.2em 1em;
	margin: 50px auto;
	background:#004da0;
	border-radius: 5px;
	color: #fff;
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	transition: .3s
}
a.shop-btn:hover{
	opacity: 0.8;
}
a.shop-btn::before {
  content: '';
  width: 10px;
  height: 10px;
	margin-top: -5px;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: rotate(45deg);
}
@media screen and (max-width: 480px) {
	#yokkaichi_iten{
		padding: 0 10px;
	}
	#yokkaichi_iten .flex{
		flex-wrap: wrap;
		margin: 30px auto;
	}
	#yokkaichi_iten .flex .img-box{
		width: 100%;
		margin-bottom: 4.1666666vw
	}
	#yokkaichi_iten .flex .data-box{
		width: 100%;
	}
	#yokkaichi_iten .flex .data-box table th{
		width: 6em;
	}
	#yokkaichi_iten .flex .data-box iframe{
		height: auto;
		aspect-ratio: 1 / 1;
	}
	#yokkaichi_iten .imagelist li{
		margin-bottom: 10px;
	}
	#yokkaichi_iten .imagelist li:last-child{
		margin-bottom: 0;
	}
	a.shop-btn{
		margin: 30px auto;
		font-size: 4.16666666vw;
	}
	.bt_group.whole,
	.sp.footer_bt_bar.footer_setting_scrolling.fixed{display: none !important;}
}